@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}	

ul{
	list-style: none;
}

a{
	text-decoration: none;
}

:root{
	--text: #eee;
	--color1: #f2bc50;
	--color2: #e3ab39; 
}

body{
	font-family: Arial,'Noto Sans TC',"微軟正黑體",sans-serif;
	color: var(--text);
	background: linear-gradient(to bottom, #1a2b45, #09172c);
	font-size: 18px;
}

.wrap{
	width: 100%;
}

header{
	width: 100%;
	height: 850px;
	background-image: url('../images/header.jpg');
	background-repeat: no-repeat;
	background-position: top center;
}

.logo{
	display: block;
	max-width: 200px;
	position: relative;
	left: 10%;
	top: 25px;
	transition: all 0.3s ease-in;
}

.logo:hover{
	transform: scale(0.95);
}

.logo img{
	width: 100%;
}

section{
	width: 100%;
	padding: 0 50px;
}

.sec{
	width: 100%;
	background-image: url('../images/sec_bg.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	padding: 25px 0 70px;
	background-blend-mode: overlay;
}

article{
	max-width: 1200px;
	margin: 0 auto;
	padding: 5px 50px 30px;
	border-radius: 15px;
	background-color: rgba(0, 0, 0, .2);
}

.cont h3{
	display: inline-block;
	font-size: 26px;
	margin-top: 25px;
	margin-bottom: 10px;
	color: var(--color2);
}

.cont h3::after{
	content: '';
	display: inline-block;
	background-color: var(--color2);
	width: 3px;
	height: 26px;
	margin-left: 5px;
	vertical-align: text-top;
}

.cont p{
	font-size: 20px;
	padding-bottom: 8px;
}


.member{
	margin-top: 70px;
}

.account{
	border-bottom: 3px dashed var(--text);
}

.point{
	border-bottom: 3px dashed var(--text);
}

.member h4{
	font-size: 20px;
}

.member span{
	display: inline-block;
	width: 25%;
	margin-right: 25px;
}

.member span p{
	font-size: 24px;
}

input{
	outline: none;
	border: 0;
	background: transparent;
}

.logout{
	display: inline-block;
	width: 100px;
	height: 35px;
	background-color: #eee;
	border-radius: 5px;
	font-size: 18px;
	color: #4e2f00;
	font-weight: bold;
	cursor: pointer;
	transition: all 0.5s ease-in;
}

.logout:hover{
	color: var(--text);
	background-color: var(--color1);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, .5);
}

.reward{
	margin-top: 30px;
}

.table2{
	width: 100%;
	max-width: 400px;
	text-align: center;
	border: 2px solid var(--color2);
	border-collapse: collapse;
	background-color: rgba(0, 0, 0, .3);
	margin-top: 10px;
}

.table2 td ,.table2 th{
	border: 1px solid var(--color2);
	height: 50px;
	font-size: 18px;
}

.table2 th{
	font-size: 20px;
	background-color: var(--color1); 
	color: #4e2f00;
}

.table{
	width: 100%;
	text-align: center;
	border: 5px solid var(--color2);
	border-collapse: collapse;
	background-color: rgba(0, 0, 0, .3);
	margin-top: 10px;
}

.table td ,.table th{
	border-bottom: 1px solid var(--color2);
	height: 50px;
	font-size: 18px;
}

.table input[type="image"]{
	display: inline-block;
	width: 70px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	transition: all 0.2s ease-in;
}

.table input[type="image"]:hover{
	transform: scale(0.95);
}

.notice ol{
	margin-left: 15px;
}

.notice li{
	line-height: 1.8;
}

footer{
	clear: both;
	width: 100%;
	height: 80px;
	background-image: url('../images/cr-pc.png');
	background-position: center center;
	background-repeat: no-repeat;	
}


